@charset "UTF-8";

/* -----------------------------------------------

基本スタイル

----------------------------------------------- */
.lp_wrap .slider {
  display: none;
}
.lp_wrap .slider.slick-initialized {
  display: block;
}
.lp_wrap .slider .slick-arrow {
  z-index: 1;
  cursor: pointer;
}
.lp_wrap .slider .slick-list {
  cursor: grab;
}
.lp_wrap .slider .slick-list:active {
  cursor: grabbing;
}

/* -----------------------------------------------

各コンテンツ

----------------------------------------------- */
.lp_wrap .float {
  position: fixed;
  bottom: 0%;
  z-index: 10;
  max-width: 750px;
  display: none;
}
.lp_wrap .float.four-btn{
  background: rgb(255 255 255 / .95);
  padding: 4em 3.5em;
  box-sizing: border-box;
}
.lp_wrap .float .btn li {
  position: absolute;
  bottom: 2%;
  width: 60%;
}
.lp_wrap .float .btn li:nth-child(1) {
  left: 35%;
}
.lp_wrap .float label:nth-child(-n + 5) {
  width: 30%;
  float: left;
  margin-block: 5%;
}
.lp_wrap .float label:nth-child(-n + 4) {
  margin-right: 5%;
}
.lp_wrap #popup, .lp_wrap .popup-overlay {
  display: none;
}
.lp_wrap #popup:checked ~ .popup-overlay {
  display: block;
  z-index: 99999;
  background-color: rgb(0 0 0 / .7);
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
}
.lp_wrap .popup-window {
  max-width: 750px;
  width: 90%;
  height: 95vh;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow-y: scroll;
  border-radius: 5px;
  background-color: #fbe0d4;
}
.lp_wrap .popup-window .studio_list .inner {
  background-color: inherit;
  padding: 4% 0 0 0;
}
.lp_wrap .popup-window .f-box a {
  border: solid 2px #000;
  border-radius: 9px;
  box-shadow: 0px 1.5px 0px 0px #000;
  background-color: #fff;
  color: #000;
  position: relative;
}
.lp_wrap .popup-window .f-box a span {
  width: 100%;
  font-size: 13px;
  font-weight: 600;
  line-height: 1.3;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.lp_wrap .f-box {
  display: grid;
  flex-wrap: wrap;
  gap: 10px;
  grid-template-columns: repeat(3, auto);
  grid-auto-rows: minmax(70px, auto);
  text-align: center;
}
.lp_wrap .studio_list .popup-close {
  cursor: pointer;
  text-align: center;
  display: block;
  text-align: center;
  font-size: 15px;
  font-weight: 600;
  margin-top: 8%;
}

/* -------------------------------------------- */
.lp_wrap .experience .btn {
  position: absolute;
  top: 85.6%;
  left: 6%;
  width: 88%;
  transition: 0.6s;
}
.lp_wrap .experience .btn.trigger.move {
  transform: translateY(-10%);
}
.lp_wrap .experience .btn.trigger::before {
  content: '';
  display: block;
  position: absolute;
  bottom: -6%;
  left: 10%;
  width: 80%;
  height: 50%;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  filter: blur(5px);
  opacity: 0;
  transition: 0.6s;
}
.lp_wrap .experience .btn.trigger.move::before {
  opacity: 1;
}
.lp_wrap .experience .btn a {
  position: relative;
}
/* -------------------------------------------- */
.lp_wrap .revolution .award li {
  position: absolute;
  left: 0%;
  width: 100%;
}
.lp_wrap .revolution .award li:nth-child(1) {
  top: 16%;
}
.lp_wrap .revolution .award li:nth-child(2) {
  top: 40.6%;
}
.lp_wrap .revolution .award li:nth-child(3) {
  top: 71.6%;
}
.lp_wrap .revolution .award li.trigger {
  transition: 1s;
  opacity: 0;
}
.lp_wrap .revolution .award li.trigger.move {
  opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .media .book {
  position: absolute;
  width: 100%;
  height: 30.086%;
}
.lp_wrap .media .book1 {
  top: 29%;
  background: url('../images/media-book1.png') left top/cover repeat-x;
  animation: 30s media_book1 linear infinite;
}
.lp_wrap .media .book2 {
  top: 62%;
  background: url('../images/media-book2.png') right top/cover repeat-x;
  animation: 26s media_book2 linear infinite;
}
@keyframes media_book1 {
  from {
    background-position: 0% 0%;
  }
  to {
    background-position: 179.6% 0%;
  }
}
@keyframes media_book2 {
  from {
    background-position: 100% 0%;
  }
  to {
    background-position: -107.9% 0%;
  }
}
/* -------------------------------------------- */
.lp_wrap .voice .slider_wrap {
  position: absolute;
  top: 19%;
  left: 0%;
  width: 100%;
}
.lp_wrap .voice .slider_wrap .slider .slick-arrow {
  position: absolute;
  top: 50%;
  width: 4.133%;
}
.lp_wrap .voice .slider_wrap .slider .slick-arrow.prev {
  left: 2%;
}
.lp_wrap .voice .slider_wrap .slider .slick-arrow.next {
  right: 2%;
}
.lp_wrap .voice .slider_wrap .slider .slick-list .slick-track .slick-slide img {
  width: 82.933%;
  margin: auto;
}
/* -------------------------------------------- */
.lp_wrap .instagram .movie {
  position: absolute;
  top: 11%;
  left: 39%;
  width: 50.933%;
}
.lp_wrap .instagram .slider_wrap {
  position: absolute;
  left: 0%;
  width: 100%;
}
.lp_wrap .instagram .slider_wrap.wrap1 {
  top: 41%;
}
.lp_wrap .instagram .slider_wrap.wrap2 {
  top: 71.5%;
}
.lp_wrap .instagram .slider_wrap .slider .slick-list {
  overflow: visible;
}
.lp_wrap .instagram .slider_wrap .slider .slick-list .slick-track .slick-slide {
  transition: 1s;
}
.lp_wrap .instagram .slider_wrap .slider .slick-list .slick-track .slick-slide.slick-center {
  transform: translateY(-3%);
}
.lp_wrap .instagram .slider_wrap .slider .slick-list .slick-track .slick-slide img {
  width: 92.56%;
  margin: auto;
}
/* -------------------------------------------- */
.lp_wrap .lack .arrow {
  position: absolute;
  top: 1.8%;
  left: 48.133%;
  width: 3.733%;
}
.lp_wrap .lack .arrow.trigger {
  animation: 1s lack_arrow ease-in-out alternate infinite;
}
@keyframes lack_arrow {
  from {
    transform: translateY(-10%);
  }
  to {
    transform: translateY(10%);
  }
}
.lp_wrap .lack .photo_balloon dt {
  position: absolute;
  width: 46.4%;
}
.lp_wrap .lack .photo_balloon.pb1 dt {
  top: 20.6%;
  left: 3%;
}
.lp_wrap .lack .photo_balloon.pb2 dt {
  top: 44%;
  right: 3%;
}
.lp_wrap .lack .photo_balloon.pb3 dt {
  top: 69%;
  left: 3%;
}
.lp_wrap .lack .photo_balloon dt.trigger {
  transition: 1s;
  transform: translateY(-20%);
  opacity: 0;
}
.lp_wrap .lack .photo_balloon dt.trigger.move {
  transform: translateY(0%);
  opacity: 1;
}
.lp_wrap .lack .photo_balloon dd {
  position: absolute;
  width: 41.866%;
}
.lp_wrap .lack .photo_balloon.pb1 dd {
  top: 28.6%;
  right: 4%;
}
.lp_wrap .lack .photo_balloon.pb2 dd {
  top: 52%;
  left: 4%;
}
.lp_wrap .lack .photo_balloon.pb3 dd {
  top: 83%;
  right: 4%;
}
.lp_wrap .lack .photo_balloon dt.trigger ~ dd {
  transition: 1s;
  transform: translateY(20%);
  opacity: 0;
}
.lp_wrap .lack .photo_balloon dt.trigger.move ~ dd {
  transform: translateY(0%);
  opacity: 1;
}
.lp_wrap .lack .vegetable {
  position: absolute;
  top: 70%;
  left: 51%;
  width: 48.266%;
}
/* -------------------------------------------- */
.lp_wrap .diet_approach .hexagon li {
  position: absolute;
}
.lp_wrap .diet_approach .hexagon li:nth-child(1) {
  top: 26.4%;
  left: 28.666%;
  width: 42.666%;
}
.lp_wrap .diet_approach .hexagon li:nth-child(2) {
  top: 26.4%;
  right: 8%;
  width: 21.333%;
}
.lp_wrap .diet_approach .hexagon li:nth-child(3) {
  top: 68.7%;
  left: 28.666%;
  width: 42.666%;
}
.lp_wrap .diet_approach .hexagon li:nth-child(4) {
  top: 26.4%;
  left: 8%;
  width: 21.333%;
}
.lp_wrap .diet_approach.trigger .hexagon li:nth-child(1) {
  transition: 0.4s linear;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.lp_wrap .diet_approach.trigger .hexagon li:nth-child(2) {
  transition: 0.8s 0.4s linear;
  clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%);
}
.lp_wrap .diet_approach.trigger .hexagon li:nth-child(3) {
  transition: 0.4s 1.2s linear;
  clip-path: polygon(100% 0%, 100% 0%, 100% 100%, 100% 100%);
}
.lp_wrap .diet_approach.trigger .hexagon li:nth-child(4) {
  transition: 0.8s 1.6s linear;
  clip-path: polygon(0% 100%, 100% 100%, 100% 100%, 0% 100%);
}
.lp_wrap .diet_approach.trigger.move .hexagon li:nth-child(1) {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .diet_approach.trigger.move .hexagon li:nth-child(2) {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .diet_approach.trigger.move .hexagon li:nth-child(3) {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .diet_approach.trigger.move .hexagon li:nth-child(4) {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .diet_approach .icon li {
  position: absolute;
  width: 25.333%;
}
.lp_wrap .diet_approach .icon li:nth-child(1) {
  top: 19%;
  left: 16%;
  transition: 0.4s;
}
.lp_wrap .diet_approach .icon li:nth-child(2) {
  top: 19%;
  right: 16%;
  transition: 0.4s 0.4s;
}
.lp_wrap .diet_approach .icon li:nth-child(3) {
  top: 40%;
  right: 1%;
  transition: 0.4s 0.8s;
}
.lp_wrap .diet_approach .icon li:nth-child(4) {
  top: 61%;
  right: 16%;
  transition: 0.4s 1.2s;
}
.lp_wrap .diet_approach .icon li:nth-child(5) {
  top: 61%;
  left: 16%;
  transition: 0.4s 1.6s;
}
.lp_wrap .diet_approach .icon li:nth-child(6) {
  top: 40%;
  left: 1%;
  transition: 0.4s 2s;
}
.lp_wrap .diet_approach.trigger .icon li {
  opacity: 0;
}
.lp_wrap .diet_approach.trigger.move .icon li {
  opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .start_goal .method1 {
  position: absolute;
  top: 22.5%;
  left: 4.6%;
  z-index: 1;
  width: 18.933%;
}
.lp_wrap .start_goal .icon1 li {
  position: absolute;
  width: 14.4%;
}
.lp_wrap .start_goal .icon1 li:nth-child(1) {
  top: 19.2%;
  left: 28%;
  transition: 0.4s 0.33s;
}
.lp_wrap .start_goal .icon1 li:nth-child(2) {
  top: 16.4%;
  left: 41.8%;
  transition: 0.4s 0.66s;
}
.lp_wrap .start_goal .icon1 li:nth-child(3) {
  top: 19.2%;
  left: 55.8%;
  transition: 0.4s 0.99s;
}
.lp_wrap .start_goal .method1.trigger ~ .icon1 li {
  opacity: 0;
}
.lp_wrap .start_goal .method1.trigger.move ~ .icon1 li {
  opacity: 1;
}
.lp_wrap .start_goal .arrow1 {
  position: absolute;
  top: 25.7%;
  left: 21.4%;
  width: 57.2%;
}
.lp_wrap .start_goal .method1.trigger ~ .arrow1 {
  transition: 2s;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.lp_wrap .start_goal .method1.trigger.move ~ .arrow1 {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .start_goal .image1 {
  position: absolute;
  top: 13%;
  left: 72.2%;
  width: 26.533%;
}
.lp_wrap .start_goal .method1.trigger ~ .image1 {
  transition: 1s 1.33s;
  opacity: 0;
}
.lp_wrap .start_goal .method1.trigger.move ~ .image1 {
  opacity: 1;
}
.lp_wrap .start_goal .method2 {
  position: absolute;
  top: 41.8%;
  left: 4.3%;
  z-index: 1;
  width: 19.466%;
}
.lp_wrap .start_goal .icon2 li {
  position: absolute;
  width: 13.066%;
}
.lp_wrap .start_goal .icon2 li:nth-child(1) {
  top: 37%;
  left: 26.6%;
  transition: 0.4s 0.25s;
}
.lp_wrap .start_goal .icon2 li:nth-child(2) {
  top: 42.8%;
  left: 36.6%;
  transition: 0.4s 0.5s;
}
.lp_wrap .start_goal .icon2 li:nth-child(3) {
  top: 37.4%;
  left: 46.5%;
  transition: 0.4s 0.75s;
}
.lp_wrap .start_goal .icon2 li:nth-child(4) {
  top: 42.8%;
  left: 56.3%;
  transition: 0.4s 1s;
}
.lp_wrap .start_goal .method2.trigger ~ .icon2 li {
  opacity: 0;
}
.lp_wrap .start_goal .method2.trigger.move ~ .icon2 li {
  opacity: 1;
}
.lp_wrap .start_goal .arrow2 {
  position: absolute;
  top: 42.4%;
  left: 23.4%;
  width: 53.2%;
}
.lp_wrap .start_goal .method2.trigger ~ .arrow2 {
  transition: 2s;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.lp_wrap .start_goal .method2.trigger.move ~ .arrow2 {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .start_goal .image2 {
  position: absolute;
  top: 40%;
  left: 74.5%;
  width: 22.8%;
}
.lp_wrap .start_goal .method2.trigger ~ .image2 {
  transition: 1s 1.33s;
  opacity: 0;
}
.lp_wrap .start_goal .method2.trigger.move ~ .image2 {
  opacity: 1;
}
.lp_wrap .start_goal .method3 {
  position: absolute;
  top: 58.6%;
  left: 4.3%;
  z-index: 1;
  width: 19.466%;
}
.lp_wrap .start_goal .icon3 li {
  position: absolute;
  width: 13.066%;
}
.lp_wrap .start_goal .icon3 li:nth-child(1) {
  top: 56%;
  left: 26.6%;
  transition: 0.4s 0.25s;
}
.lp_wrap .start_goal .icon3 li:nth-child(2) {
  top: 61.5%;
  left: 36.6%;
  transition: 0.4s 0.5s;
}
.lp_wrap .start_goal .icon3 li:nth-child(3) {
  top: 56%;
  left: 46.5%;
  transition: 0.4s 0.75s;
}
.lp_wrap .start_goal .icon3 li:nth-child(4) {
  top: 61.5%;
  left: 56.3%;
  transition: 0.4s 1s;
}
.lp_wrap .start_goal .method3.trigger ~ .icon3 li {
  opacity: 0;
}
.lp_wrap .start_goal .method3.trigger.move ~ .icon3 li {
  opacity: 1;
}
.lp_wrap .start_goal .arrow3 {
  position: absolute;
  top: 61%;
  left: 23.4%;
  width: 53.2%;
}
.lp_wrap .start_goal .method3.trigger ~ .arrow3 {
  transition: 2s;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.lp_wrap .start_goal .method3.trigger.move ~ .arrow3 {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .start_goal .image3 {
  position: absolute;
  top: 60%;
  left: 78%;
  width: 18.4%;
}
.lp_wrap .start_goal .method3.trigger ~ .image3 {
  transition: 1s 1.33s;
  opacity: 0;
}
.lp_wrap .start_goal .method3.trigger.move ~ .image3 {
  opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .price .btn {
  position: absolute;
  top: 22%;
  left: 10.6%;
  width: 78.8%;
}
/* -------------------------------------------- */
.lp_wrap .esthetic_image .case li {
  position: absolute;
  top: 10.2%;
  width: 30.666%;
}
.lp_wrap .esthetic_image .case li:nth-child(1) {
  left: 2.4%;
  transition: 1s;
}
.lp_wrap .esthetic_image .case li:nth-child(2) {
  left: 34.666%;
  transition: 1s 0.4s;
}
.lp_wrap .esthetic_image .case li:nth-child(3) {
  right: 2.4%;
  transition: 1s 0.8s;
}
.lp_wrap .esthetic_image .case li.trigger,
.lp_wrap .esthetic_image .case li.trigger ~ li {
  opacity: 0;
}
.lp_wrap .esthetic_image .case li.trigger.move,
.lp_wrap .esthetic_image .case li.trigger.move ~ li {
  opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .new_style .head {
  position: absolute;
  top: 97%;
  left: 19.2%;
  z-index: 1;
  width: 61.6%;
}
/* -------------------------------------------- */
.lp_wrap .style1 .head1 {
  position: absolute;
  top: 5.5%;
  left: 6%;
  width: 69.333%;
  background-color: #f09a81;
}
.lp_wrap .style1 .head1.trigger {
  transition: 0.6s;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.lp_wrap .style1 .head1.trigger.move {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .style1 .head1.trigger img {
  transition: 0.4s 0.4s;
  opacity: 0;
}
.lp_wrap .style1 .head1.trigger.move img {
  opacity: 1;
}
.lp_wrap .style1 .head2 {
  position: absolute;
  top: 7.5%;
  left: 6%;
  width: 36%;
  background-color: #f09a81;
}
.lp_wrap .style1 .head1.trigger ~ .head2 {
  transition: 0.6s 0.2s;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.lp_wrap .style1 .head1.trigger.move ~ .head2 {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .style1 .head1.trigger ~ .head2 img {
  transition: 0.4s 0.6s;
  opacity: 0;
}
.lp_wrap .style1 .head1.trigger.move ~ .head2 img {
  opacity: 1;
}
.lp_wrap .style1 .movie {
  position: absolute;
  top: 22%;
  left: 6.666%;
  width: 86.666%;
}
.lp_wrap .style1 .icon li {
  position: absolute;
  width: 36%;
}
.lp_wrap .style1 .icon li:nth-child(1) {
  top: 44%;
  left: 32%;
}
.lp_wrap .style1 .icon li:nth-child(2) {
  top: 51.7%;
  right: 49.95%;
}
.lp_wrap .style1 .icon li:nth-child(3) {
  top: 51.7%;
  left: 49.95%;
}
.lp_wrap .style1 .icon li.trigger,
.lp_wrap .style1 .icon li.trigger ~ li {
  transition: 1s;
  opacity: 0;
}
.lp_wrap .style1 .icon li:nth-child(1) {
  transform: translate(0%, 50%);
}
.lp_wrap .style1 .icon li:nth-child(2) {
  transform: translate(49.95%, -36%);
}
.lp_wrap .style1 .icon li:nth-child(3) {
  transform: translate(-49.95%, -36%);
}
.lp_wrap .style1 .icon li.trigger.move,
.lp_wrap .style1 .icon li.trigger.move ~ li {
  transform: translate(0%, 0%);
  opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .style2 .head1 {
  position: absolute;
  top: 2.4%;
  left: 23%;
  width: 49.866%;
  background-color: #f09a81;
}
.lp_wrap .style2 .head1.trigger {
  transition: 0.6s;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.lp_wrap .style2 .head1.trigger.move {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .style2 .head1.trigger img {
  transition: 0.4s 0.4s;
  opacity: 0;
}
.lp_wrap .style2 .head1.trigger.move img {
  opacity: 1;
}
.lp_wrap .style2 .head2 {
  position: absolute;
  /* top: 4.2%; */
  top: 4.5%;
  left: 23%;
  width: 61.6%;
  background-color: #f09a81;
}
.lp_wrap .style2 .head1.trigger ~ .head2 {
  transition: 0.6s 0.2s;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.lp_wrap .style2 .head1.trigger.move ~ .head2 {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .style2 .head1.trigger ~ .head2 img {
  transition: 0.4s 0.6s;
  opacity: 0;
}
.lp_wrap .style2 .head1.trigger.move ~ .head2 img {
  opacity: 1;
}
.lp_wrap .style2 .emblem {
  position: absolute;
  /* top: 12.8%; */
  top: 14.8%;
  left: 59.7%;
  width: 29.466%;
}
.lp_wrap .style2 .emblem.trigger {
  transition: 1s;
  transform: translateY(-20%);
  opacity: 0;
}
.lp_wrap .style2 .step_arrow li {
  position: absolute;
}
.lp_wrap .style2 .step_arrow .step {
  /* top: 63%; */
  top: 75%;
  width: 34.666%;
}
.lp_wrap .style2 .step_arrow .step:first-child {
  left: 3%;
  transition: 1s;
}
.lp_wrap .style2 .step_arrow .step:last-child {
  right: 3%;
  transition: 1s 0.8s;
}
.lp_wrap .style2 .step_arrow .arrow {
  /* top: 65.8%; */
  top: 77.8%;
  left: 39.666%;
  width: 20.666%;
  transition: 1s 0.4s;
}
.lp_wrap .style2 .step_arrow li.trigger,
.lp_wrap .style2 .step_arrow li.trigger ~ li {
  opacity: 0;
}
.lp_wrap .style2 .step_arrow li.trigger.move,
.lp_wrap .style2 .step_arrow li.trigger.move ~ li {
  opacity: 1;
}
.lp_wrap .style2 .image {
  position: absolute;
  /* top: 55.8%; */
  top: 65.8%;
  left: 38.333%;
  width: 23.333%;
}
.lp_wrap .style2 .advice li {
  position: absolute;
  top: 83.5%;
  width: 30.133%;
}
.lp_wrap .style2 .advice li:nth-child(1) {
  left: 3%;
}
.lp_wrap .style2 .advice li:nth-child(2) {
  left: 34.933%;
}
.lp_wrap .style2 .advice li:nth-child(3) {
  right: 3%;
}
.lp_wrap .style2 .advice li.trigger:nth-child(1) {
  transition: 1s;
  transform: translateY(-10%);
  opacity: 0;
}
.lp_wrap .style2 .advice li.trigger:nth-child(2) {
  transition: 1s;
  transform: translateY(10%);
  opacity: 0;
}
.lp_wrap .style2 .advice li.trigger:nth-child(3) {
  transition: 1s;
  transform: translateY(-10%);
  opacity: 0;
}
.lp_wrap .style2 .advice li.trigger.move {
  transform: translateY(0%);
  opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .style3 .head1 {
  position: absolute;
  top: 3.2%;
  left: 21.5%;
  width: 42.8%;
  background-color: #f09a81;
}
.lp_wrap .style3 .head1.trigger {
  transition: 0.6s;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.lp_wrap .style3 .head1.trigger.move {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .style3 .head1.trigger img {
  transition: 0.4s 0.4s;
  opacity: 0;
}
.lp_wrap .style3 .head1.trigger.move img {
  opacity: 1;
}
.lp_wrap .style3 .head2 {
  position: absolute;
  top: 6.4%;
  left: 21.5%;
  width: 70.266%;
  background-color: #f09a81;
}
.lp_wrap .style3 .head1.trigger ~ .head2 {
  transition: 0.6s 0.2s;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.lp_wrap .style3 .head1.trigger.move ~ .head2 {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .style3 .head1.trigger ~ .head2 img {
  transition: 0.4s 0.6s;
  opacity: 0;
}
.lp_wrap .style3 .head1.trigger.move ~ .head2 img {
  opacity: 1;
}
.lp_wrap .style3 .icon li {
  position: absolute;
  width: 20.266%;
}
.lp_wrap .style3 .icon li:nth-child(1) {
  top: 22.2%;
  left: 7.1%;
  transition: 0.4s;
}
.lp_wrap .style3 .icon li:nth-child(2) {
  top: 46%;
  left: 75%;
  transition: 0.4s 0.2s;
}
.lp_wrap .style3 .icon li:nth-child(3) {
  top: 47.8%;
  left: 3.2%;
  transition: 0.4s 0.4s;
}
.lp_wrap .style3 .icon li:nth-child(4) {
  top: 25%;
  left: 73%;
  transition: 0.4s 0.6s;
}
.lp_wrap .style3 .icon li:nth-child(5) {
  top: 56.2%;
  left: 50.2%;
  transition: 0.4s 0.8s;
}
.lp_wrap .style3 .icon li:nth-child(6) {
  top: 37.8%;
  left: 5%;
  transition: 0.4s 1s;
}
.lp_wrap .style3 .icon li:nth-child(7) {
  top: 36.6%;
  left: 76.7%;
  transition: 0.4s 1.2s;
}
.lp_wrap .style3 .icon li:nth-child(8) {
  top: 55.4%;
  left: 74%;
  transition: 0.4s 1.4s;
}
.lp_wrap .style3 .icon li:nth-child(9) {
  top: 55.9%;
  left: 13.6%;
  transition: 0.4s 1.6s;
}
.lp_wrap .style3 .icon li:nth-child(10) {
  top: 30%;
  left: 29.8%;
  transition: 0.4s 1.8s;
}
.lp_wrap .style3 .icon li:nth-child(11) {
  top: 47.6%;
  left: 37%;
  transition: 0.4s 2s;
}
.lp_wrap .style3 .icon li.trigger,
.lp_wrap .style3 .icon li.trigger ~ li {
  opacity: 0;
}
.lp_wrap .style3 .icon li.trigger.move,
.lp_wrap .style3 .icon li.trigger.move ~ li {
  opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .style4 .head1 {
  position: absolute;
  top: 3.7%;
  left: 21.5%;
  width: 42.8%;
  background-color: #f09a81;
}
.lp_wrap .style4 .head1.trigger {
  transition: 0.6s;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.lp_wrap .style4 .head1.trigger.move {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .style4 .head1.trigger img {
  transition: 0.4s 0.4s;
  opacity: 0;
}
.lp_wrap .style4 .head1.trigger.move img {
  opacity: 1;
}
.lp_wrap .style4 .head2 {
  position: absolute;
  top: 7.4%;
  left: 21.5%;
  width: 63.066%;
  background-color: #f09a81;
}
.lp_wrap .style4 .head1.trigger ~ .head2 {
  transition: 0.6s 0.2s;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.lp_wrap .style4 .head1.trigger.move ~ .head2 {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .style4 .head1.trigger ~ .head2 img {
  transition: 0.4s 0.6s;
  opacity: 0;
}
.lp_wrap .style4 .head1.trigger.move ~ .head2 img {
  opacity: 1;
}
.lp_wrap .style4 .head3 {
  position: absolute;
  top: 11.3%;
  left: 21.5%;
  width: 55.866%;
  background-color: #f09a81;
}
.lp_wrap .style4 .head1.trigger ~ .head3 {
  transition: 0.6s 0.4s;
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.lp_wrap .style4 .head1.trigger.move ~ .head3 {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.lp_wrap .style4 .head1.trigger ~ .head3 img {
  transition: 0.4s 0.8s;
  opacity: 0;
}
.lp_wrap .style4 .head1.trigger.move ~ .head3 img {
  opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .reserve .image li {
  position: absolute;
  top: 40.2%;
}
.lp_wrap .reserve .image li:nth-child(1) {
  left: 0%;
  width: 37.2%;
}
.lp_wrap .reserve .image li:nth-child(2) {
  right: 0%;
  width: 41.066%;
}
.lp_wrap .reserve .image li.trigger:nth-child(1) {
  transition: 1s;
  transform: translateX(-100%);
}
.lp_wrap .reserve .image li.trigger:nth-child(2) {
  transition: 1s;
  transform: translateX(100%);
}
.lp_wrap .reserve .image li.trigger.move {
  transform: translateX(0%);
}
.lp_wrap .reserve .smartphone {
  position: absolute;
  top: 40.6%;
  left: 26.266%;
  width: 47.466%;
}
/* -------------------------------------------- */
.lp_wrap .reason .head li {
  position: absolute;
}
.lp_wrap .reason .head li:nth-child(1) {
  top: 17.8%;
  left: 14%;
  width: 42%;
}
.lp_wrap .reason .head li:nth-child(2) {
  top: 47.4%;
  left: 70%;
  width: 23.6%;
}
.lp_wrap .reason .head li:nth-child(3) {
  top: 77%;
  left: 7%;
  width: 24.266%;
}
.lp_wrap .reason .head li.trigger {
  transition: 1s;
  opacity: 0;
}
.lp_wrap .reason .head li.trigger.move {
  opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .benefit .odometer {
  position: absolute;
  top: 33.6%;
  left: 0%;
  width: 100%;
  height: 6.7%;
  overflow: hidden;
  text-align: center;
  padding-right: 4%;
  box-sizing: border-box;
}
.lp_wrap .benefit .odometer.trigger {
  opacity: 0;
}
.lp_wrap .benefit .odometer.trigger.move {
  opacity: 1;
}
.lp_wrap .benefit .odometer * {
  font-family: 'Heebo', sans-serif;
  font-weight: 700;
  font-size: 18vw;
  color: #d9b06a;
  line-height: 0.8em;
}
.lp_wrap .benefit .odometer .odometer-formatting-mark {
  display: inline-block;
  font-size: 10vw;
  transform: translate(40%, -10%) rotateZ(10deg);
}
/* -------------------------------------------- */
.slim1 .trigger {
  opacity: 0;
  &.move {
    opacity: 1;
    transition: 0.6s;
  }
}
.slim1.lp_wrap .new_style .head {
  margin-top: 5%;
}
.slim1.lp_wrap .style1 {
  .head1 {
    top: 3.7%;
    left: 6%;
  }
  .head2 {
    top: 5%;
    left: 6%;
  }
  .movie {
    top: 27.5%;
  }
  .icon {
    li:first-of-type {
      top: 67%;
    }
    li:nth-last-child(-n+2) {
      top: 71.4%;
    }
  }
}
.slim1.lp_wrap .style3 div[class*="head"] {
  left: 16.5%;
}
.slim1.lp_wrap .style4 div[class*="head"] {
  left: 8%;
}
.slim1.lp_wrap #lack {
  position: relative;
  img:nth-of-type(n+2):nth-of-type(-n+4) {
    position: absolute;
    width: 40%;
  }
  img:nth-child(2) {
    top: 20%;
    right: 2%;
  }
  img:nth-child(3) {
    top: 32%;
    left: 2%;
    transition: 1.5s, 2s;
  }
  img:nth-child(4) {
    top: 39%;
    right: 2%;
    transition: 1.5s, 3s;
  }
}
.slim1.lp_wrap #voice2 {
  position: relative;
  img.trigger {
    position: absolute;
    transition: .6s
  }
  img:nth-child(2) {
    width: 72%;
    top: 1.5%;
    right: 0;
  }
  img:nth-child(4) {
    width: 74%;
    top: 39.8%;
    right: 0;
  }
  img:nth-child(6) {
    width: 78.7%;
    top: 67.38%;
    right: 0;
  }
}
.slim1.lp_wrap .style1 .head2 {
  width: 60%;
}
.slim1.lp_wrap .benefit {
  position: relative;
  img.trigger {
    position: absolute;
    /* transition: .6s */
  }
  img:nth-child(2) {
    top: 30.5%;
  }
  img:nth-child(3) {
    top: 37.5%;
  }
  img:nth-child(4) {
    top: 49%;
  }
}
@media screen and (min-width: 750px) {
  .lp_wrap .benefit .odometer * {
    font-size: 120px;
  }
  .lp_wrap .benefit .odometer .odometer-formatting-mark {
    font-size: 75px;
  }
}
.lp_wrap .benefit .zero li {
  position: absolute;
  width: 8.4%;
  left: 78%;
  overflow: hidden;
}
.lp_wrap .benefit .zero li:nth-child(1) {
  top: 47.9%;
}
.lp_wrap .benefit .zero li:nth-child(2) {
  top: 54.8%;
}
.lp_wrap .benefit .zero li:nth-child(3) {
  top: 68.6%;
}
.lp_wrap .benefit .zero li.trigger img {
  transition: 0.6s;
  transform: translateY(105%);
}
.lp_wrap .benefit .zero li.trigger.move img {
  transform: translateY(0%);
}
/* -------------------------------------------- */
.lp_wrap .beauty_prime .slider_wrap {
  position: absolute;
  top: 44%;
  left: 0%;
  width: 100%;
}
.lp_wrap .beauty_prime .slider_wrap .slider .slick-arrow {
  position: absolute;
  top: 50%;
  width: 3.866%;
}
.lp_wrap .beauty_prime .slider_wrap .slider .slick-arrow.prev {
  left: 3%;
}
.lp_wrap .beauty_prime .slider_wrap .slider .slick-arrow.next {
  right: 3%;
}
.lp_wrap .beauty_prime .slider_wrap .slider .slick-list .slick-track .slick-slide img {
  width: 78.666%;
  margin: auto;
}
.lp_wrap .beauty_prime .slider_wrap .slider .slick-dots {
  display: flex;
  justify-content: center;
  bottom: 0%;
  top: 107%;
  height: 4%;
}
.lp_wrap .beauty_prime .slider_wrap .slider .slick-dots li {
  width: 2.89%;
  height: 100%;
  margin: 0% 1%;
  background-color: #9696ac;
  border-radius: 50%;
  transition: 0.6s;
}
.lp_wrap .beauty_prime .slider_wrap .slider .slick-dots li.slick-active {
  background-color: #686888;
}
.lp_wrap .beauty_prime .slider_wrap .slider .slick-dots li * {
  display: none;
}
/* -------------------------------------------- */
.lp_wrap .flow .movie {
  position: absolute;
  top: 20%;
  left: 29.066%;
  z-index: -1;
  width: 41.866%;
}
.lp_wrap .flow .slider_wrap {
  position: absolute;
  top: 65%;
  left: 0%;
  width: 100%;
}
.lp_wrap .flow .slider_wrap .slider .slick-arrow {
  position: absolute;
  top: 50%;
  width: 10.133%;
}
.lp_wrap .flow .slider_wrap .slider .slick-arrow.prev {
  left: 3%;
}
.lp_wrap .flow .slider_wrap .slider .slick-arrow.next {
  right: 3%;
}
.lp_wrap .flow .slider_wrap .slider .slick-list .slick-track .slick-slide img {
  width: 69.333%;
  margin: auto;
}
/* -------------------------------------------- */
.lp_wrap .studio_list {
  padding-bottom: 10%;
  background-color: #fbe0d4;
}
.lp_wrap .studio_list * {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}
.lp_wrap .studio_list h3 {
  margin: 0% 6%;
  padding: 2%;
  font-size: 4.2vw;
  background-color: #f09a80;
  position: relative;
  cursor: pointer;
}
.lp_wrap .studio_list h3::after {
  content: '';
  display: block;
  position: absolute;
  top: 0%;
  right: 3%;
  width: 4.545%;
  height: 100%;
  background: url('../images/studio_list-arrow.png') center center/contain no-repeat;
  transition: 0.6s;
}
.lp_wrap .studio_list h3.open::after {
  transform: rotateZ(180deg);
}
.lp_wrap .studio_list h3:nth-of-type(n + 2) {
  margin-top: 6%;
}
.lp_wrap .studio_list .inner {
  margin: 0% 6%;
  padding: 3%;
  background-color: #ffffff;
  display: none;
}
.lp_wrap .studio_list .inner h4 {
  padding: 1%;
  font-size: 3.6vw;
  font-weight: 700;
  border: 2px solid #000000;
}
.lp_wrap .studio_list .inner h4:nth-of-type(n + 2) {
  margin-top: 3%;
}
.lp_wrap .studio_list .inner dl {
  padding-top: 1%;
}
.lp_wrap .studio_list .inner dl dt {
  font-size: 3.2vw;
  line-height: 1.4em;
  float: left;
}
.lp_wrap .studio_list .inner dl dt::after {
  content: '：';
}
.lp_wrap .studio_list .inner dl dd {
  font-size: 3.2vw;
  line-height: 1.4em;
  text-align: justify;
}
.lp_wrap .studio_list .inner .btn {
  padding-top: 1%;
}
@media screen and (min-width: 751px) {
  .lp_wrap .studio_list h3 {
    font-size: 31.5px;
  }
  .lp_wrap .studio_list .inner h4 {
    font-size: 27px;
  }
  .lp_wrap .studio_list .inner dl dt,
  .lp_wrap .studio_list .inner dl dd {
    font-size: 24px;
  }
}
/* -------------------------------------------- */
.lp_wrap .faq .list {
  padding: 0% 6% 10%;
  background-color: #d9d9e1;
}
.lp_wrap .faq .list dt {
  position: relative;
  cursor: pointer;
}
.lp_wrap .faq .list dt:nth-of-type(n + 2) {
  margin-top: 3%;
}
.lp_wrap .faq .list dt::after {
  content: '';
  display: block;
  position: absolute;
  top: 0%;
  right: 3%;
  width: 3.939%;
  height: 100%;
  background: url('../images/faq-arrow.png') center center/contain no-repeat;
  transition: 0.6s;
}
.lp_wrap .faq .list dt.open::after {
  transform: rotateZ(180deg);
}
.lp_wrap .faq .list dd {
  display: none;
}
/* スライダー */
.lp_wrap .ba .slider_wrap .slider .slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 4.133%;
}
.lp_wrap .ba .slider_wrap .slider .slick-arrow.prev {
  left: 5%;
}
.lp_wrap .ba .slider_wrap .slider .slick-arrow.next {
  right: 5%;
}
.lp_wrap .price .btn {
  top: 21%;
  left: 50%;
  transform: translateX(-50%);
}
.scrolled {
  display: block !important;
  opacity: 1 !important;
}
